@charset "utf-8";
.header-fix{
    opacity: 0;
    visibility: hidden;
    transform: translateY(-101%);
    transition: all .5s;
}
body:not(.fp-viewing-page0) .header-abs{
    opacity: 0;
    visibility: hidden;
    transform: translateY(-101%);
}
body:not(.fp-viewing-page0) .header-fix{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.header-fix.on .logo .img-2{
    display: block;
}
.header-fix.on .logo .img-1{
    display: none;
}
.header-fix.on #nav li h2,
.header-fix.on .ser_btn .svg{
    color: #FFFFFF;
}
.header-fix.on #nav li.active h2,
.header-fix.on #nav li:hover h2{
    color: #fffc00;
}
.header-fix.on #nav li h2:after{
    background-image: url("../images/pd2.png");
}
body.fp-viewing-page3 .header-fix{
    background: rgba(50, 100, 100, 0.2);
}
body.fp-viewing-page5 .header-fix{
    background: rgba(255, 0, 0, 0.2);
}

.banner{ overflow: hidden; }
.banner .a{ display: block; position: relative; z-index: 1; overflow: hidden; }
.banner .imgBox{ overflow: hidden; width: 100%; transform: scale(1);}
.banner .imgBox .img{ padding-bottom: 100vh; transition: 0s; transform: scale(1) !important; }
.banner .imgBox img, .banner .imgBox video{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
.banner .a .txt{position: absolute;left: 0;right:0;bottom: .98rem;z-index: 6}
.banner .a .txt h3{font-size: .32rem;line-height: .4rem;color: #fff; font-family: 'SourceHanSansCN-Bold',sans-serif}
.banner.on .swiper-slide-active .a .imgBox, .banner.on .swiper-slide-duplicate-active .a .imgBox, .banner.on .swiper-slide-prev .a .imgBox{ animation: sca 7s linear 0s normal both;}
@keyframes sca {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}


.section {
    overflow: hidden;
}

.section .fp-tableCell {
    padding: 1rem 0 0
}

.section.banner_box .fp-tableCell {
    padding: 0
}

.banner_box{
    position: relative;
}
.banner_box .container{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 99;
}
.banner_box .container:before{
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    width: 91.66vw;
    height: 91.66vw;
    border-radius: 50vw;
    border: .01rem dashed rgba(255, 255, 255, 0.7);
    margin-left: -45.83vw;
    margin-top: -45.83vw;
    animation: roted 60s linear infinite;
    pointer-events: none;
}
.banner_box .container:after{
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    width: 61.98vw;
    height: 61.98vw;
    border-radius: 50vw;
    border: .01rem dashed rgba(255, 255, 255, 0.4);
    margin-left: -30.99vw;
    margin-top: -30.99vw;
    animation: roteds 60s linear infinite;
    pointer-events: none;
}

.banner_box .bigcir {
    width: 6.92rem;
    height: 6.92rem;
    background: #bf0d02 url(../images/guang.png) no-repeat center;
    background-size: cover;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 5;
    box-shadow: 8.045px 7.502px 76px 0px rgba(255, 129, 81, 0.004);

}
.banner_box .bigcir img.txtimg {
    width: 3.67rem;
    display: block;
}
.banner_box .bigcir .countTime{
    position: relative;
    margin-top: .15rem;
}
.banner_box .bigcir .countTime h3{
    display: flex;
    align-items: baseline;
    justify-content: center;
    font-size: .26rem;
    line-height: 1;
    height: .64rem;
    color: #fff690;
    font-weight: 700;
    font-family: 'SourceHanSerifCN', sans-serif;
    position: relative;
    z-index: 2;
}
.banner_box .bigcir .countTime h3 span{
    font-size: .5rem;
    line-height: 1;
    font-style: italic;
}
.banner_box .nav {
    position: absolute;
    top: 50%;
    height: 4.75rem;
    margin-top: -2.375rem;
    z-index: 2;
}

.banner_box .nav li{
    position: relative;
    width: 3.95rem;
}

.banner_box .nav li+li {
    margin-top: .25rem;
}
.banner_box .nav li a {
    display: flex;
    align-items: center;
    height: 1rem;
    color: #fff;
    font-size: .3rem;
    position: relative;
    z-index: 5;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 600;
}
.banner_box .nav li a .svg{
    width: .39rem;
    height: .3rem;
    color: inherit;
}
.banner_box .nav1 li a{
    justify-content: flex-end;
}
.banner_box .nav1 li a .svg {
    margin-right: .16rem;
}
.banner_box .nav1 li:nth-child(1){
    padding-right: 1rem;
}
.banner_box .nav1 li:nth-child(2){
    padding-right: 1.5rem;
}
.banner_box .nav1 li:nth-child(3){
    padding-right: 1.5rem;
}
.banner_box .nav1 li:nth-child(4){
    padding-right: 1rem;
}
.banner_box .nav1 li:before{
    left: -.5rem;
    background: url('../images/bg2s.png');
    background-size: 100% 100%;
}
.banner_box .nav1 li:after {
    right: 0;
    background: url('../images/bg1on.png');
    background-size: 3.95rem 100%;
}
.banner_box .nav1 li{
    background: url("../images/bg1.png") no-repeat right center;
    background-size: 100% 100%;
    position: relative;
}
.banner_box .nav1{
    left: 50%;
    margin-left: -6.4rem;
}

.banner_box .nav2 li a .svg {
    margin-right: .16rem;
}
.banner_box .nav2 li:nth-child(1){
    padding-left: 1rem;
}
.banner_box .nav2 li:nth-child(2){
    padding-left: 1.5rem;
}
.banner_box .nav2 li:nth-child(3){
    padding-left: 1.5rem;
}
.banner_box .nav2 li:nth-child(4){
    padding-left: 1rem;
}
.banner_box .nav2 li:before{
    right: -.5rem;
    background: url('../images/bg2.png');
    background-size: 100% 100%;
}
.banner_box .nav2 li:after {
    left: 0;
    background: url('../images/bg1ons.png');
    background-size: 3.95rem 100%;
}
.banner_box .nav2 li{
    background: url("../images/bg1s.png") no-repeat right center;
    background-size: 100% 100%;
    position: relative;
}
.banner_box .nav2{
    right: 50%;
    margin-right: -6.4rem;
}
.banner_box .wp{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.banner_box .anibg .wave{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: repeat-x  0 100%/auto 100%;

}
.banner_box .anibg .wave1{
    background-image: url("../images/bu2.png");
    animation: dash1 500s linear infinite;
}
.banner_box .anibg .wave2{
    background-image: url("../images/bu1.png");
    animation: dash2 500s linear infinite;

}
.banner_box .anibg{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1.6rem;
    max-height: 16.66%;
}


@keyframes dash1 {
    0% {
        background-position: 0px 100%;
    }

    100% {
        background-position: 100000px 100%;
    }
}
@keyframes dash2 {
    0% {
        background-position: 0px 100%;
    }

    100% {
        background-position: -100000px 100%;
    }
}

.title001{
    position: relative;
    z-index: 2;
}
.title001 .tit{
    display: flex;
    align-items: flex-end;
    position: relative;
}
.title001 .tit h4{
    font-size: .24rem;
    line-height: 1;
    background: linear-gradient(180deg,#1d5393,transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Georgia,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    opacity: .4;
}
.title001 .tit h3{
    font-size: .48rem;
    line-height: 1;
    color: #1d5393;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
    margin-top: -.1rem;
}
.title001 .tit .h3{
    margin-bottom: .05rem;
}
.title001 .tit h2:before{
    position: absolute;
    content: '';
    top: -.1rem;
    right: -.1rem;
    width: .64rem;
    height: .64rem;
    background: linear-gradient(225deg,#ac0800 0%,transparent 100%);
    border-radius: 50%;
    opacity: .27;
}
.title001 .tit h2{
    font-size: .8rem;
    line-height: 1;
    color: #d70a00;
    font-family: 'hongleisim',sans-serif;
    position: relative;
    letter-spacing: -.15em;
}
.title001 .tit:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -.22rem;
    height: .21rem;
    background: url("../images/tit-1.png") no-repeat 50%/auto 100%;
}
.title001 .more{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
}
.title001  .more a img{
    display: block;
    width: .18rem;
    margin-right: .05rem;
}
.title001  .more a{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: 1;
    color: #174c8a;
    transition: all .5s;
}
.title001  .more a:hover{
    color: #A91D17;
}

.index-s1 .left{
    width: 47.1875%;
}
.list1w a{
    display: block;
}
.list1w a .pic{
    padding-top: 4.25rem;
    border-radius: .15rem;
}
.list1w a h3{
    font-size: .22rem;
    line-height: .36rem;
    color: #111111;
    height: .72rem;
    transition: all .5s;
}
.list1w a time{
    display: block;
    font-size: .18rem;
    line-height: .24rem;
    color: rgba(17, 17, 17, 0.6);
    margin-top: .15rem;
}
.list1w a .text:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: #111111;
    opacity: .2;
}
.list1w a .text{
    padding: .17rem 0 .31rem;
    position: relative;
}
.list1w a:hover h3{
    color: #d70a00;
    font-weight: 500;
}
.list1w .btnBox{
    position: absolute;
    right: 0;
    bottom: .25rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.list1w .btn{
    width: .35rem;
    height: .35rem;
    background: #ac0800 no-repeat 50%/.14rem;
    border-radius: 50%;
    position: static;
    transform: none;
}
.list1w .prev{
    background-image: url("../images/prev-1.png");
}
.list1w .next{
    background-image: url("../images/next-1.png");
}


.list1w .swiDots{
    position: static;
    width: auto;
    display: flex;
    align-items: baseline;
    margin: 0 .15rem;
}

.list1w .swiDots .total,
.list1w .swiDots i{
    display: block;
    font-size: .14rem;
    line-height: 1;
    color: #111111;
}
.list1w .swiDots .current{
    font-size: .26rem;
    line-height: 1;
    color: #ac0800;
    font-weight: 500;
}
.index-s1 .right{
    width: 49.375%;
}

.list_box1{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.list_box1 li{
    width: 47.1%;
    position: relative;
}
.list_box1 li a{
    display: block;
    padding: .25rem 0;
}
.list_box1 li .tag{
    display: flex;
}
.list_box1 li .tag span{
    display: block;
    font-size: .18rem;
    line-height: .27rem;
    color: #FFFFFF;
    padding: 0 .15rem;
    background: linear-gradient(90deg,#1463c0,#7d14c0,#ea0b00);
    border-radius: .05rem;
}
.list_box1 li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #111111;
    height: .6rem;
    margin-top: .12rem;
    transition: all .5s;
}
.list_box1 li .time{
    margin-top: .08rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list_box1 li time{
    display: block;
    font-size: .16rem;
    line-height: .24rem;
    color: rgba(17, 17, 17, 0.6);
}
.list_box1 li .svg{
    width: .16rem;
    height: .16rem;
    color: rgba(17, 17, 17, 0.5);
    transition: all .5s;
}
.list_box1 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: #111111;
    opacity: .1;
}
.list_box1 li:nth-child(5):before,
.list_box1 li:nth-child(6):before{
    opacity: 0;
}
.list_box1 li:hover h3{
    color: #d70a00;
    font-weight: 500;
}
.list_box1 li:hover time{
    color: #d70a00;
}
.list_box1 li:hover .svg{
    color: #d70a00;
    transform: rotate(45deg);
}
.list_box1{
    padding: .2rem .5rem;
}
.list2w .btn{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: .54rem;
    height: .54rem;
    background: #fff;
    border-radius: 50%;
    color: #d70a00;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s;
    z-index: 9;
}
.list2w .btn .svg{
    width: .24rem;
    height: .41rem;
    color: inherit;
    transform: translateX(.03rem);
}
.list2w .prev{
    left: -.27rem;
}
.list2w .next .svg{
    transform: translateX(-.03rem) rotate(180deg);
}
.list2w .next{
    right: -.27rem;
}
.list2w .btn:hover{
    color: #FFFFFF;
    background: #d70a00;
}
.list2w{
    position: relative;
    background: rgba(255, 255, 255, 0.35);
    border-radius: .15rem;
    box-shadow: 0 0 .55rem .13rem rgba(116, 186, 242, 0.2345);
}
.index-s1 .content{
    margin-top: .8rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.index-s1{
    background: url("../images/index-s1.png") no-repeat bottom center/cover;
}
.list3w li a{
    display: block;
    position: relative;
    z-index: 2;
    padding: .35rem .3rem .36rem .34rem;
}
.list3w li a .time{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list3w li a time{
    display: block;
    width: .77rem;
    text-align: center;
    color: #FFFFFF;
    flex-shrink: 0;
    position: relative;
    padding-top: .09rem;
    transition: all .5s;
    background: url("../images/s2-img-1.png") no-repeat top center/100% auto;
}
.list3w li a time span{
    display: block;
    font-size: .32rem;
    line-height: .4rem;
    font-weight: 500;
}
.list3w li a time em{
    display: block;
    font-size: .14rem;
    line-height: .18rem;
    background: #174c8a;
    border-radius: .05rem;
    transition: all .5s
}
.list3w li a .line:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    right: 0;
    border-bottom:.01rem dashed #174c8a;
    transition: all .5s
}
.list3w li a .line:after{
    position: absolute;
    content: '';
    right: 0;
    top: 50%;
    width: .06rem;
    height: .06rem;
    background: #174c8a;
    border-radius: 50%;
    transform: translateY(-50%);
    transition: all .5s
}
.list3w li a .line{
    flex: 1;
    height: .01rem;
    position: relative;
    opacity: .46;
}
.list3w li a h3{
    font-size: .2rem;
    line-height: .32rem;
    color: #111111;
    height: .64rem;
    margin-top: .23rem;
    transition: all .5s;
}
.list3w li a p{
    font-size: .16rem;
    line-height: .26rem;
    color: #111111;
    -webkit-line-clamp: 4;
    height: 1.04rem;
    margin-top: .22rem;
    transition: all .5s;
}
.list3w li a h5{
    font-size: .16rem;
    color: #174c8a;
    line-height: .26rem;
    text-align: right;
    padding-right: .2rem;
    background: url("../images/s2-img-2.png") no-repeat right center/.14rem;
    margin-top: .34rem;
    transition: all .5s;
}
.list3w li .item:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff url("../images/s2-img-6.png") no-repeat bottom center/100% auto;
    border-radius: .15rem;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

.list3w li .item:hover time{
    background-image: url("../images/s2-img-4.png");
}
.list3w li .item:hover time em{
    background: #d70a00;
}
.list3w li .item:hover a .line:before{
    border-color: #d70a00;
}
.list3w li .item:hover a .line:after{
    background: #d70a00;
}
.list3w li .item:hover h3{
    color: #d70a00;
    font-weight: 500;
}
.list3w li .item:hover p{
    color: rgba(215, 10, 0, 0.6);
}
.list3w li .item:hover h5{
    color: #d70a00;
    background-image: url("../images/s2-img-5.png");
}
.list3w li .item:hover:before{
    opacity: 1;
    visibility: visible;
}
.list3w li .item{
    position: relative;
    border-radius: .15rem;
    box-shadow: 0 0 .55rem .13rem rgba(251, 193, 146, 0.24);
    background: rgba(255, 255, 255, 0.6) url("../images/s2-img-3.png") no-repeat bottom center/100% auto;
}
.list3wBox{
    padding: .6rem;
    margin: 0 -.6rem;
}
.list3w .swiDots{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .23rem;
    margin: 0 auto;
    font-size: 0;
}
.list3w .swiDots span{
    width: .82rem;
    height: .04rem;
    margin: 0 .04rem;
    background: #d7241b;
    border-radius: 0;
    opacity: .3;
    transition: all .5s;
}
.list3w .swiDots span.active{
    opacity: 1;
}
.list3w{
    margin-top: .28rem;
    position: relative;
}
.index-s2{
    background: url("../images/index-s2.png") no-repeat bottom center/cover;
}
.list4w a{
    display: block;
    transition: all .5s;
}
.list4w a .pic{
    padding-top: 2.38rem;
    border-radius: .15rem;
    transition: all .5s;
}
.list4w a .pic:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border: .02rem solid #FFFFFF;
    border-radius: .15rem;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
    pointer-events: none;
}
.list4w a h3{
    font-size: .22rem;
    line-height: .3rem;
    color: #FFFFFF;
    text-align: center;
    transition: all .5s;
}
.list4w a .text{
    margin-top: .21rem;
}
.list4w li.swiper-slide-active a .pic:after{
    opacity: 1;
    visibility: visible;
}
.list4w li.swiper-slide-active a h3{
    color: #ffda00;
    font-weight: 500;
}
.list4wBox,
.list5wBox{
    overflow: visible;
}
.list5w li .item{
    cursor: pointer;
    position: relative;
    padding-top: .74rem;
    pointer-events: none;
}
.list5w li .item:before{
    position: absolute;
    content: '';
    left: 50%;
    top: 0;
    height: 1px;
    width: 0;
    margin-left: -.22rem;
    background: #ffda00;
    transition: all .5s;
}
.list5w li .item:after{
    position: absolute;
    content: '';
    left: 50%;
    top: 0;
    width: 1px;
    height: 0;
    margin-left: -.05rem;
    transform: translateX(-50%);
    background: #ffda00;
    transition: all .5s;
}
.list5w .lines{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.list5w .lines i{
    display: block;
    width: .03rem;
    height: .1rem;
    background: linear-gradient(90deg,transparent,#FFFFFF,transparent);
    position: relative;
}
.list5w .lines i:nth-child(11),
.list5w .lines i:nth-child(22){
    height: .2rem;
}
.list5w .lines i:nth-child(11):before{
    position: absolute;
    content: '';
    top: -.15rem;
    left: 50%;
    width: .29rem;
    height: .29rem;
    background: url("../images/s3-img-3.png") no-repeat 50%/100%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list5w .num{
    font-size: .3rem;
    line-height: 1;
    font-family: 'HarmonyOS2',sans-serif;
    text-align: center;
    color: #FFFFFF;
    margin-top: .3rem;
}
.list5w li.swiper-slide-active .lines i:nth-child(11):before{
    opacity: 1;
    visibility: visible;
}
.list5w li.swiper-slide-active .num{
    margin-top: .25rem;
    font-size: .4rem;
    color: #ffda00;
    font-family: 'HarmonyOS',sans-serif;
}
.list5w li.swiper-slide-active .item:before{
    width: .44rem;
    margin-left: -.27rem;
}
.list5w li.swiper-slide-active .item:after{
    height: .67rem;
}
.list5w li.swiper-slide-active .item{
    pointer-events: auto;
}
.list5wBox{
    width: 1.95rem;
}
.index-s3 .btnBox{
    margin-top: .3rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.index-s3 .btn{
    width: .56rem;
    height: .56rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border: .01rem solid #fff;
    border-radius: 50%;
    cursor: pointer;
    color: #fff;
    transition: all .5s;
    margin: 0 .1rem;
}
.index-s3 .btn .svg{
    width: .24rem;
    height: .41rem;
    color: inherit;
    transform: translateX(.03rem);
}
.index-s3 .next .svg{
    transform: translateX(-.03rem) rotate(180deg);
}
.index-s3 .prev2 .svg{
    transform: translateX(0);
}
.index-s3 .next2 .svg{
    transform: translateX(0rem) rotate(180deg);
}

.index-s3 .btn:hover{
    background: #d70a00;
    border-color: #d70a00;
}
.index-s3 .btnBox .mores{
    margin: 0 .14rem;
}
.index-s3 .btnBox .mores a{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .18rem;
    width: 1.22rem;
    height: .33rem;
    color: #FFFFFF;
    border: .01rem solid #FFFFFF;
    border-radius: 50vw;
    transition: all .5s;
}
.index-s3 .btnBox .mores a:hover{
    background: #d70a00;
    border-color: #d70a00;
}
.index-s3 .title001 .tit h4{
    background: linear-gradient(180deg, #FFFFFF, transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.index-s3 .title001 .tit h3,
.index-s3 .title001 .tit h2{
    color: #FFFFFF;
}
.index-s3 .title001 .tit h2:before{
    background: linear-gradient(225deg, #fff 0%, transparent 100%);
}
.index-s3 .title001 .tit:after{
    background-image: url("../images/tit-2.png");
}
.index-s3 .content{
    margin-top: .6rem;
}
.index-s3{
    background: url("../images/index-s3.png") no-repeat bottom center/cover;
}

.list_box2 ul{
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: space-between; */
}
.list_box2 li{
    width: 23.5%;
   
   
}
.list_box2 li:nth-child(4n+1){
    margin-left: 0;
}
.list_box2 li a{
    display: block;
    padding: .25rem .35rem .45rem;
     background: rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 .55rem .12rem rgba(116, 186, 242, 0.31);
    border-radius: .15rem;
    transition: all .5s;
}
.list_box2 li .time{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list_box2 li time{
    display: flex;
    align-items: flex-end;
    color: #1d5393;
    margin-right: .1rem;
    flex-shrink: 0;
    transition: all .5s;
}
.list_box2 li time .day{
    display: block;
    font-size: .48rem;
    line-height: 1;
    font-family: 'OPPOSans-Bold',sans-serif;
    margin-right: .05rem;
}
.list_box2 li time i{
    display: block;
    width: 1px;
    height: .3rem;
    background: #174c8a;
    opacity: .4;
    transform: rotate(30deg);
    transition: all .5s;
}
.list_box2 li time .mou{
    display: block;
    margin-left: .15rem;
}
.list_box2 li time em{
    display: block;
    font-size: .18rem;
    line-height: 1;
}
.list_box2 li time em + em{
    margin-top: .05rem;
}
.list_box2 li .time .line:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: .05rem;
    height: .05rem;
    background: #174c8a;
    transform: translateY(-50%);
    border-radius: 50%;
    transition: all .5s;
}
.list_box2 li .time .line:after{
    position: absolute;
    content: '';
    left: 0;
    right: -.13rem;
    top: 0;
    height: 100%;
    background: rgba(23, 76, 138, 0.32);
    transition: all .5s;
}
.list_box2 li .time .line{
    flex: 1;
    position: relative;
    align-self: flex-end;
    height: 1px;
    margin-bottom: .18rem;
}
.list_box2 li .rudder{
    flex-shrink: 0;
    width: .63rem;
    height: .63rem;
    background: url("../images/s4-img-1.png") no-repeat 50%/100%;
    transition: all .5s;
}
.list_box2 li .pic{
    padding-top: 1.61rem;
    border-radius: .1rem;
    margin-top: .2rem;
}
.list_box2 li p{
    font-size: .18rem;
    line-height: .32rem;
    color: #333333;
    -webkit-line-clamp: 4;
    height: 1.28rem;
    margin-top: .25rem;
    transition: all .5s;
}
.list_box2 li:hover time{
    color: #d7241b;
}
.list_box2 li:hover time i{
    background: #d7241b;
}
.list_box2 li:hover .line:before,
.list_box2 li:hover .line:after{
    background: #d7241b;
}
.list_box2 li:hover .rudder{
    background-image: url("../images/s4-img-2.png");
}
.list_box2 li:hover p{
    color: #d7241b;
    font-weight: 500;
}
.list_box2 li:hover a{
    background: #fff;
    transform: translateY(-.3rem);
}
.list_box2{
    padding: .6rem;
    margin: .2rem -.6rem 0;
}
.index-s4{
    background: url("../images/index-s4.png") no-repeat bottom center/cover;
}


.zf-list{
    display: none;
}
#danmu-container{
    position: relative;
    height: 3.73rem;
}
.danmu-item{
    position: absolute;
    white-space: nowrap;
    display: inline-block;
    /*animation: danmuMove linear infinite;*/
    pointer-events: none;
}
@keyframes danmuMove {
    to {
        transform: translateX(-100vw);
    }
}
.danmu-item .con{
    display: flex;
    align-items: flex-start;
}
.danmu-item .con .img{
    display: block;
    width: .51rem;
    margin-right: .15rem;
}
.danmu-item .con .img img{
    display: block;
    width: 100%;
}
.danmu-item .con .text{
    flex: 1;
    overflow: hidden;
}
.danmu-item .con h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #FFFFFF;
}
.danmu-item .con h4{
    font-size: .16rem;
    line-height: .26rem;
    color: #FFFFFF;
}
.index-s5 .content{
    margin-top: .9rem;
    padding-bottom: 2rem;
}
.index-s5 .con-wap{
    display: none;
}
.index-s5 .bot{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
}
.index-s5 .zf-btn a{
    display: block;
    transition: all .5s;
}
.index-s5 .zf-btn a img{
    display: block;
    height: .66rem;
}
.index-s5 .zf-btn a:hover{
    transform: translateY(-.1rem);
}
.index-s5 .zf-btn{
    display: flex;
    justify-content: center;
    margin-bottom: .69rem;
    position: relative;
    z-index: 5;
}
.index-s5 .anibg img{
    display: block;
    max-width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
}
.index-s5 .anibg img:nth-child(1){
    height: 2.96rem;
    margin: 0 auto;
    left: .4rem;
}
.index-s5 .anibg img:nth-child(2){
    height: 3.81rem;
    width: 100%;
}
.index-s5 .title001 .tit h4{
    background: linear-gradient(180deg, #FFFFFF, transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.index-s5 .title001 .tit h3,
.index-s5 .title001 .tit h2{
    color: #FFFFFF;
}
.index-s5 .title001 .tit h2:before{
    background: linear-gradient(225deg, #fff 0%, transparent 100%);
}
.index-s5 .title001 .tit h2{
    margin-left: -.4rem;
}
.index-s5 .title001 .tit:after{
    background-image: url("../images/tit-2.png");
}
.index-s5 .content{
    margin-top: .9rem;
}
.index-s5{
    position: relative;
    background: url("../images/index-s5.png") no-repeat bottom center/cover;
}

.list_box3{
    display: flex;
    justify-content: flex-end;
}
.list_box3 ul{
    width: 43.125%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.list_box3 li{
    width: 28.26%;
    top: 0;
    transition: top .5s;
    position: relative;
}
.list_box3 li a{
    display: block;
    position: relative;
    top: 0;
    transition: all .5s;
}
.list_box3 li .pic{
    padding-top: 4.21rem;
}
.list_box3 li .text{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.list_box3 li .ico img{
    display: block;
    height: .6rem;
}
.list_box3 li .txt{
    height: 2.5rem;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column-reverse;
    margin-top: .23rem;
    writing-mode: vertical-lr;
    color: #FFFFFF;
    text-shadow: 0 0 8px rgba(13, 50, 95, 0.64);
}
.list_box3 li .txt h3{
    font-size: .3rem;
    font-family: 'SourceHanSerifCN',sans-serif;
    letter-spacing: .1em;
    font-weight: 600;
}
.list_box3 li .txt h4{
    font-size: .18rem;
    font-weight: 600;
    font-family: 'SourceHanSerifCN',sans-serif;
}
.list_box3 li:hover a{
    top: -.2rem;
}
.index-s6{
    background: url("../images/index-s6.png") no-repeat bottom center/cover;
}
.index-s3 .title001 .more a,
.index-s5 .title001 .more a{
    color: #FFFFFF;
}

.section_last .fp-tableCell,
.section_last {
    display: block !important;
    height: auto !important;
    padding-top: 0;
    overflow: visible;
}


@media (min-width: 1199px) {
    .banner_box .nav li:before {
        content: '';
        position: absolute;
        bottom: 0;
        width: 3.41rem;
        height: .44rem;
        transition: .5s;
        z-index: 0;
        opacity: 0;
        visibility: hidden;
    }
    .banner_box .nav li:after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        width: 0;
        transition: .5s;
        z-index: 0;
    }
    .banner_box .nav li:hover:before{
        opacity: 1;
        visibility: visible;
    }
    .banner_box .nav li:hover:after {
        width: 3.95rem;
    }
    .banner_box .nav li:hover a{
        color: #fff152;
    }
    .banner_box .container{
        padding-bottom: .5rem;
    }

    .index-s2 .title001 .tit h2{
        letter-spacing: -.2em;
        margin-left: -.1rem;
    }
    .list3w .swiper-slide-prev .item,
    .list3w .swiper-slide-next + li + li + li .item,
    .list_box2 .swiper-slide-prev a,
    .list_box2 .swiper-slide-next + li + li + li a{
        opacity: 0;
        visibility: hidden;
    }

    .list3w li.swiper-slide-active .item{
        margin-top: .4rem;
    }
    .list3w li.swiper-slide-next .item{
        margin-top: .8rem;
    }
    .list3w li.swiper-slide-next + li + li .item{
        margin-top: 1.13rem;
    }
    .list3w li .item{
        transition: all .5s
    }
    .list3wBox{
        height: 6.44rem;
    }

    .list4w li{
        transform: scale(.8);
        transition: transform .5s;
    }
    .list4w li.pr2,
    .list4w li.pr3,
    .list4w li.pr4{
        transform: translateX(.4rem) scale(.8);
    }
    .list4w li.ne2,
    .list4w li.ne3,
    .list4w li.ne4{
        transform: translateX(-.4rem) scale(.8);
    }
    .list4w li a{
        margin-top: .2rem;
    }
    .list4w li.swiper-slide-active a{
        margin-top: 0;
    }
    .list4w li.swiper-slide-active{
        transform: scale(1);
    }
    .list4wBox{
        width: 4.22rem;
    }
    .index-s3 .title001 .tit h2{
        margin-left: -.25rem;
    }

    .list_box3 li:nth-child(1){
        margin-top: .6rem;
    }
    .list_box3 li:nth-child(2){
        margin-top: 1.5rem;
    }

}

@media (max-width: 1199px) {
    .section{
        padding: .4rem 0;
    }
    .section_last{
        padding: 0;
    }
    .banner_box{
        padding: 0;
    }
    .banner .imgBox .img {
        padding-bottom: 62vh;
    }
}
@media (max-width: 1025px) {
    .banner_box .nav1{
        margin-left: -5.9rem;
    }
    .banner_box .nav1 li:nth-child(1){
        padding-right: 0.5rem;
    }
    .banner_box .nav1 li:nth-child(2){
        padding-right: 0.8rem;
    }
    .banner_box .nav1 li:nth-child(3){
        padding-right: 0.8rem;
    }
    .banner_box .nav1 li:nth-child(4){
        padding-right: 0.5rem;
    }
    .banner_box .nav li a{
        font-size: .2rem;
        height: .64rem
    }
    .banner_box .nav li+li{
        margin-top: 0;
    }
    .banner_box .nav li a .svg{
        margin-right: .05rem;
    }
    .banner_box .nav2 li:nth-child(1){
        padding-left: 0.5rem;
    }
    .banner_box .nav2 li:nth-child(2){
        padding-left: 0.8rem;
    }
    .banner_box .nav2 li:nth-child(3){
        padding-left: 0.8rem;
    }
    .banner_box .nav2 li:nth-child(4){
        padding-left: 0.5rem;
    }
    .banner_box .nav2{
        margin-right: -5.9rem;
    }
    .banner_box .nav{
        height: 3.2rem;
        margin-top: -1.6rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .banner_box .bigcir{
        width: 3rem;
        height: 3rem;
    }
    .banner_box .bigcir img.txtimg {
        width: 1.6rem;
    }
    .banner_box .bigcir .countTime h3{
        font-size: .2rem;
    }
    .banner_box .bigcir .countTime h3 span{
        font-size: .4rem;
    }
    .banner_box .container:before{
        width: 7rem;
        height: 7rem;
        margin-left: -3.5rem;
        margin-top: -3.5rem;
    }
    .title001 .tit h3{
        font-size: .28rem;
    }
    .title001 .tit h4{
        font-size: .2rem;
    }
    .title001 .tit h2{
        font-size: .5rem;
    }
    .title001 .tit h2:before{
        width: .4rem;
        height: .4rem;
    }
    .title001 .tit:after{
        height: .15rem;
        bottom: -.15rem;
    }
    .index-s1 .left{
        width: 100%;
    }
    .list1w a .pic{
        padding-top: 56.29%;
    }
    .list1w a h3{
        font-size: .2rem;
        line-height: .3rem;
        height: .6rem;
    }
    .list1w a time{
        margin-top: .1rem;
    }
    .list1w a .text{
        padding: .2rem 0;
    }
    .list1w .btnBox{
        bottom: .15rem;
    }
    .index-s1 .right{
        width: 100%;
        margin-top: .3rem;
    }
    .list_box1 li a{
        padding: .2rem 0;
    }
    .list_box1 li{
        width: 49%;
    }
    .list_box1{
        padding: 0 .2rem;
    }
    .list2w .btn{
        width: .4rem;
        height: .4rem;
    }
    .list2w .btn .svg{
        width: .2rem;
        height: .3rem;
    }
    .list2w .prev{
        left: -15px;
    }
    .list2w .next{
        right: -15px;
    }
    .index-s1 .content {
        margin-top: 0.4rem;
    }
    .list3w li a h3{
        line-height: .3rem;
        height: .6rem;
        margin-top: .1rem;
    }
    .list3w li a p{
        margin-top: .05rem;
    }
    .list3w li a h5{
        margin-top: .1rem;
    }
    .list3w li a{
        padding: .2rem;
    }
    .list3wBox{
        padding: 0;
        margin: 0;
    }
    .list3w .swiDots span {
        width: 0.4rem;
        height: .02rem;

    }
    .list3w .swiDots{
        position: static;
        margin-top: .2rem;
    }
    .list3w{
        margin-top: .4rem;
    }
    .list4w a .pic{
        padding-top: 56.47%;
        border-radius: .1rem;
    }
    .list5w li.swiper-slide-active .num{
        font-size: .24rem;
        line-height: .3rem;
        margin-top: 0.1rem;
    }
    .list5w .num{
        font-size: .22rem;
        line-height: .3rem;
        margin-top: 0.1rem;
    }
    .list5w li .item{
        padding-top: .3rem;
    }
    .list5w li.swiper-slide-active .item:after {
        height: 0.3rem;
    }
    .list5w{
        margin-top: .2rem;
    }
    .list4w a h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .index-s3 .content{
        margin-top: .4rem;
    }
    .index-s3 .btn{
        width: .4rem;
        height: .4rem;
    }
    .index-s3 .btn .svg{
        width: .18rem;
        height: .3rem;
    }
    .index-s3 .btnBox .mores a{
        font-size: .16rem;
    }
    .index-s3 .btnBox {
        margin-top: 0.2rem;
    }
    .list_box2 li time .day{
        font-size: .4rem;
    }
    .list_box2 li time em{
        font-size: .16rem;
    }
    .list_box2 li a{
        padding: .2rem;
    }
    .list_box2 li .pic{
        padding-top: 60.41%;
        border-radius: .05rem;
    }
    .list_box2 li p{
        line-height: .28rem;
        height: 1.12rem;
        margin-top: .15rem;
    }
    .list_box2 li{
        width: 49%;
        margin: 0;
    }
    .list_box2 li:hover a{
        transform:none;
    }
    
    .list_box2{
        padding:0;
        margin:.4rem 0 0
    }
    .index-s5 .content{
        margin-top: .4rem;
        padding-bottom: 1rem;
    }
    #danmu-container{
        height: 3.2rem;
    }
    .index-s5 .bot{
        position: relative;
        margin-top: .2rem;
    }
    .index-s5 .zf-btn{
        margin-bottom: .3rem;
    }
    .index-s5 .zf-btn a img{
        height: .45rem;
    }
    .index-s5 .anibg img:nth-child(2){
        height: auto;
        left: -15px;
        right: -15px;
        width: calc(100% + 30px);
        max-width: none;
    }
    .index-s5 .anibg img:nth-child(1) {
        height: 1.7rem;
        left: 0.2rem;
    }
    .index-s5 .con-wap{
        display: block;
    }
    .index-s5 .con-web{
        display: none;
    }
    .zf-swiper ul{
        font-size: 0 !important;
        white-space: nowrap;
    }
    .zf-swiper li {
        display: inline-block;
        vertical-align: middle;
    }

    .zf-swiper li .con{
        display: flex;
        align-items: flex-start;
    }
    .zf-swiper li .con .img{
        display: block;
        width: .51rem;
        margin-right: .15rem;
    }
    .zf-swiper li .con .img img{
        display: block;
        width: 100%;
    }
    .zf-swiper li .con .text{
        flex: 1;
        overflow: hidden;
    }
    .zf-swiper li .con h3{
        font-size: .2rem;
        line-height: .3rem;
        color: #FFFFFF;
    }
    .zf-swiper li .con h4{
        font-size: .16rem;
        line-height: .26rem;
        color: #FFFFFF;
    }
    .zf-swiper{
        margin: .2rem 0;
    }
    .zf-list{
        display: block;
    }


    .index-s5{
        padding-bottom: 0;
    }
    .list_box3 li .ico img{
        height: .45rem;
    }
    .list_box3 li .txt h3{
        font-size: .2rem;
    }
    .list_box3 li .txt h4{
        font-size: .16rem;
    }
    .list_box3 li .txt{
        margin-top: .2rem;
    }
    .list_box3 li .pic{
        padding-top: 215.89%;
    }
    .list_box3 li{
        width: 32%;
    }
    .list_box3 ul{
        width: 60%;
    }

}
@media (max-width: 769px) {
    .banner_box .bigcir {
        width: 50vw;
        height: 50vw;
    }
    .banner_box .bigcir img.txtimg{
        width: 24vw;
    }
    .banner_box .container:after {
        width: 60vw;
        height:60vw;
        margin-left: -30vw;
        margin-top:  -30vw;
    }

    .banner_box .nav1 li:nth-child(1){
        padding-right: 8vw;
    }
    .banner_box .nav1 li:nth-child(2){
        padding-right: 11vw;
    }
    .banner_box .nav1 li:nth-child(3){
        padding-right: 11vw;
    }
    .banner_box .nav1 li:nth-child(4){
        padding-right: 8vw;
    }
    .banner_box .nav1 {
        margin-left: -50vw;
    }
    .banner_box .nav2 li:nth-child(1){
        padding-left: 8vw;
    }
    .banner_box .nav2 li:nth-child(2){
        padding-left: 11vw;
    }
    .banner_box .nav2 li:nth-child(3){
        padding-left: 11vw;
    }
    .banner_box .nav2 li:nth-child(4){
        padding-left: 8vw;
    }
    .banner_box .nav li a .svg{
        width: 5vw;
        height: 5vw;
        margin-top: .1vw;
    }
    .banner_box .nav li a{
        height: 7.6vw;
    }
    .banner_box .nav li{
        width: 34vw;
    }
    .banner_box .nav2 {
        margin-right: -50vw;
    }
    .banner_box .nav{
        height: 36vw;
        margin-top: -18vw;
    }
    .list_box1 li{
        width: 100%;
    }
    .list_box2 li{
        width: 49%;
    }
    .list_box3 li .txt{
        height: 2rem;
        max-height: calc(100% - 1rem);
    }
}
@media (max-width: 481px) {
    .banner_box .bigcir {
        width: 55vw;
        height: 55vw;
    }
    .banner_box .nav li a{
        font-size: 3vw;
        height: 10vw;
    }
    .banner_box .nav{
        height: 46vw;
        margin-top: -23vw;
    }
    .banner_box .container:before{
        display: none;
    }
    .banner .imgBox .img{
        padding-bottom: 80vw;
    }
    .banner_box .bigcir .countTime h3 span{
        font-size: .3rem;
    }
    .list_box3 ul{
        width: 100%;
    }
}

.zf-pop{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
    background: rgba(0, 0, 0, .8);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.zf-pop .qr-content {
    background: #fff;
    padding: .2rem;
    border-radius: .1rem;
    text-align: center;
    position: relative;
}
.zf-pop .qr-content .img{
    width: 1.8rem;
    margin: 0 auto;
}
.zf-pop .qr-content .img img{
    display: block;
    width: 100%;
}
.zf-pop .qr-content h3 {
    font-size: .16rem;
    line-height: 1.5;
    color: #666;
    margin-top: .1rem;

}
.zf-pop .qr-content button{
    cursor: pointer;
    position: absolute;
    width: .24rem;
    height: .24rem;
    top: .05rem;
    right: .05rem;
    padding: 0;
}
.zf-pop .qr-content button svg{
    fill: #A91D17;
    display: block;
    width: 100%;
    height: 100%;
}
.zf-pop.show{
    opacity: 1;
    visibility: visible;
}

/*侧边导航*/

.aside{
    position: fixed;
    right: 0;
    top: 50%;
    width: 1.07rem;
    padding: .04rem 0 .56rem;
    transform: translate(100%,-50%);
    opacity: 0;
    visibility: hidden;
    background: url("../images/as-img-2.png") no-repeat top center/100% 100%;
    transition: all .5s;
}
.aside .as-top img{
    display: block;
    width: .97rem;
    margin: 0 auto;
}
.aside ul li a{
    display: block;
    font-size: .18rem;
    line-height: .47rem;
    color: #222222;
    text-align: center;
    position: relative;
    z-index: 2;
    transition: all .5s;
}
.aside ul li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: #cfcfcf;
}
.aside ul li:after{
    position: absolute;
    content: '';
    left: -.15rem;
    right: -.12rem;
    top: 0;
    bottom: 0;
    background: #1d5393;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.aside ul li.active a,
.aside ul li:hover a{
    color: #FFFFFF;
}
.aside ul li.active:after,
.aside ul li:hover:after{
    opacity: 1;
    visibility: visible;
}
.aside ul li:last-child:before{
    opacity: 0;
    visibility: hidden;
}
.aside ul li{
    position: relative;
}
.aside ul{
    padding: 0 .12rem 0 .15rem;
    position: relative;
    z-index: 2;
}
.aside.on{
    transform: translate(0,-50%);
    opacity: 1;
    visibility: visible;
}


/*学科回眸详情*/

.index-s3hide{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

.list6w{
    background: #FFFFFF;
    width: 6.6rem;
    max-width: 96%;
    border-radius: .1rem;
    padding: .2rem;
    position: relative;
}
.list6w .text-info .tit{
    font-size: .26rem;
    line-height: 1.5;
    color: #000;
    font-weight: 500;
    text-align: center;
}
.list6w .text-info .con .desc{
    font-size: .18rem;
    line-height: 1.85;
    color: #333;
    text-indent: 2em;
    padding-right: .1rem;
    max-height: 4.5rem;
    overflow-y: scroll;
}
.list6w .text-info .con .desc p,
.list6w .text-info .con .desc p *{
    font-size: .16rem;
    line-height: 1.85;
    color: #333;
    text-indent: 2em;
    font-family:inherit !important;
}
.list6w .text-info .con .desc p + p{
    margin-top: 1em;
}
.list6w .text-info .con .desc img{
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
}

.list6w .text-info .con .desc::-webkit-scrollbar {width:4px;height: 8px;background-color: #ddd;}
.list6w .text-info .con .desc::-webkit-scrollbar-track {border-radius: 10px;background-color: #ddd;}
.list6w .text-info .con .desc::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #A91D17;}
.list6w .text-info .con{
    margin-top: .2rem;
}
.list6w .close{
    position: absolute;
    width: .24rem;
    height: .24rem;
    top: .05rem;
    right: .05rem;
    cursor: pointer;
}
.list6w .close svg{
    display: block;
    width: 100%;
    height: 100%;
    fill: #A91D17;
}
.index-s3hide.show{
    opacity: 1;
    visibility: visible;
}

@media (max-width: 1199px) {
    .aside{
        display: none;
    }
    .list6w .text-info .con .desc,
    .list6w .text-info .con .desc p,
    .list6w .text-info .con .desc p *{
        font-size: .18rem;
        line-height: 1.85;
    }
    .list6w .text-info .con .desc p + p{
        margin-top: .1rem;
    }
}
@media (max-width: 481px) {
    .list_box2 li{
        width:100%;
    }
}